Type to search.

Unsnooze an alert

Base URL
https://{kibana_url}
Auth The Elastic Stack includes Elastic's core products such as Elasticsearch, Kibana, Logstash, and Beats. Availability Generally available since 9.5 This functionality is generally available and ready for production usage. Unless stated otherwise on the page, this functionality is available when your Elastic Stack is deployed on Elastic Cloud Hosted, Elastic Cloud Enterprise, Elastic Cloud on Kubernetes, and self-managed environments. This documentation corresponds to the latest patch available for each minor version. If you're not using the latest patch, check the release notes for changes.

Path parameters

rule_id string · max length: 256 required

The identifier for the rule.

alert_id string · max length: 1000 required

The identifier for the alert.

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Responses

204

Indicates a successful call.

400

Indicates an invalid schema or parameters.

403

Indicates that this call is forbidden.

404

Indicates the specified rule or alert doesn't exist.